.cookie-bar{position:fixed;top:0;left:0;right:0;width:100%;text-align:center;background:#fff;color:#22173b;font-size:12px;z-index:999999;padding:0;overflow:hidden;height:0;transition:padding 2s,height 2s}
.show-cookie-bar .cookie-bar{min-height:80px;padding:5px 7px}
.cookie-bar .btn-default{margin:10px;font-size:12px}
.fixed-header{transition:top 2s}
.cookie-text{display:inline-block}
body{transition:padding-top 2s}
.show-cookie-bar .fixed-header{top:70px}
@media(min-width:1200px){body.show-cookie-bar{padding-top:70px}
}@media(min-width:992px){body.show-cookie-bar{padding-top:70px}
}@media(min-width:769px){body.show-cookie-bar{padding-top:70px}
}@media(max-width:1024px){.show-cookie-bar .cookie-bar{height:auto}
}@media(max-width:768px){body.show-cookie-bar{padding-top:0}
.show-cookie-bar .cookie-bar{height:150px}
.cookie-bar .btn-default{margin-left:0;margin-right:20px}
.cookie-bar .btn-default:first-child{clear:both}
.show-cookie-bar .cookie-bar p{font-size:12px}
}@media screen and (max-width:1023px){span.cookietext{display::block}
}@media screen and (max-width:576px){.cookie-bar{width:100vw!important}
}